@charset "utf-8";
/* CSS Document */


/* colors: #eeebe4; #ccc7c0; #b4c8c8; #887573; #dd5a8b; #4488aa; */
@import 'https://fonts.googleapis.com/css?family=Exo+2:400,500,600,700&subset=cyrillic'; 


body {margin:0px; font-family:"Exo 2", sans-serif; background-color:#eeebe4;}
a {text-decoration:none; color:#4488aa;}
a:hover {color:#dd5a8b;}
h1, h2, h3 {color:#336688; margin:0px 0px 20px;}
h1 {font-size:40px;}
h2 {font-size:30px;}
h3 {font-size:24px;}
h4 {font-size:20px;}
p, li, td {color:#445566; font-size:18px;}
p.hp {font-size:26px; color:#223344;}
li {line-height:26px;}

.roof {height:160px;}
.roof .brick {width:960px; margin:auto;}
.roof .logo {float:left; width:280px; height:100px; padding:40px 0px 0px;}
.roof .logo span {display:block; font-size:14px; color:#dd5a8b; font-weight:600; text-align:center;}
.roof .sticker {float:right; width:286px; height:60px; background-color:#b4c8c8; border-left:1px solid #c8d4d4; border-right:1px solid #c8d4d4;}
.roof .feedback {position:absolute; width:120px; margin:0px 0px 0px 400px; padding:10px 20px; text-align:center;}
.roof .feedback a {display:block; width:80px; padding:4px 0px 4px 40px; text-transform:uppercase; font-size:12px; background:url(../pic/calendar.png) left center no-repeat; font-weight:700;}
.roof .feedback a:hover {background:url(../pic/calendar_h.png) left center no-repeat;}
.roof .sticker:before {display:block; position:absolute; content:""; width:288px; margin:60px 0px 0px; background-image:url(../pic/sticker.png); height:10px;}
.roof .sticker .phone {padding:10px 20px; color:#ffffff; font-size:24px; font-weight:600; text-align:center;}
.roof .sticker .phone img {vertical-align:middle; margin-right:20px;}

.roof .menu {float:right; width:570px;}
.roof .menu ul {margin:0px; padding:30px 0px 10px; list-style:none; text-align:center; background:url(../pic/menu-line.png) left bottom repeat-x;}
.roof .menu ul li {display:inline-block; margin-right:10px;}
.roof .menu ul li:last-child {margin-right:0px;}
.roof .menu ul li a {display:block; padding:3px 8px 5px; color:#887573; font-size:16px; font-weight:500; border:1px solid transparent; border-radius:6px;}
.roof .menu ul li a:hover, .roof .menu ul li a.active {background-color:#ccc7c0; border:1px solid #887573;}

.top .brick {width:960px; margin:auto; padding:0px;}
.scheme2 .top .brick {padding:0px 0px 80px;}
.top .banners {position:relative; height:360px; overflow:hidden;}
.top .banner-unit {height:360px; position:absolute;}
.top .banner-unit .banner-img {position:absolute; left:440px;}
.top .banner-unit .banner-img img {width:520px; height:360px; border-radius:160px 60px 120px 40px;}
.top .banner-unit .hd .hd-1st {display:block; margin:40px 0px 0px 80px; font-weight:normal; font-size:52px; color:#4488aa;}
.top .banner-unit .hd .hd-2nd {display:block; margin:-10px 0px 0px 40px; font-weight:normal; font-size:36px; color:#4488aa;}
.top .banner-unit .sd {margin:40px 0px 0px 0px; width:400px; font-size:28px; color:#445566;}
.top .banner-unit .sd b {display:block; margin:20px 0px 0px 0px; font-size:18px; color:#887573; font-weight:500;}
.minibanner1, .minibanner2 {position:relative;}
.minibanner1 img, .minibanner2 img {border-radius:64px 64px 0px 0px;}
.minibanner1:after {content:""; position:absolute; width:960px; height:60px; left:0px; top:181px; background:linear-gradient(3deg, #eeebe4 49%, transparent 51%);}
.minibanner2:after {content:""; position:absolute; width:960px; height:60px; left:0px; top:181px; background:linear-gradient(-3deg, #eeebe4 49%, transparent 51%);}

.content .brick {width:960px; margin:auto; padding:0px 0px 40px;}

.rightlane {background:linear-gradient(to right, #eeebe4 50%, #dd5a8b 50%);}
.rightlane .brick {width:940px; padding:20px 0px 20px 20px; background-color:#dd5a8b;  margin:0px auto 70px;}
.rightlane .brick:after {content:""; position:absolute; width:960px; height:60px; margin:15px 0px 0px -20px; background:linear-gradient(-3deg, transparent 49%, #dd5a8b 51%);}
.rightlane h1, .rightlane h2 {color:#ffffff; font-size:40px;}
.rightlane p, .rightlane li {color:#eeebe4;}
.rightlane p.hp {color:#ffffff;}
.leftlane {background:linear-gradient(to left, #eeebe4 50%, #4488aa 50%);}
.leftlane .brick {width:940px; padding:20px 20px 20px 0px; background-color:#4488aa; margin:0px auto 40px;}
.leftlane .brick:after {content:""; position:absolute; width:960px; height:60px; margin:15px 0px 0px 0px; background:linear-gradient(3deg, transparent 49%, #4488aa 51%);}
.leftlane h1, .leftlane h2 {color:#ffffff; font-size:40px;}
.leftlane p, .leftlane li {color:#eeebe4;}
.leftlane p.hp {color:#ffffff;}

.price-table {width:90%; margin:0px auto 20px; border-collapse:collapse; border-spacing:0px;}
.price-table td {padding:20px; border-bottom:1px dashed #ffffff; font-weight:500; color:#223344;}
.price-table td:first-child {width:640px; border-right:1px dashed #ffffff;}

.trio {font-size:0px;}
.trio-one {display:inline-block; width:300px; margin:0px; padding:0px 10px 20px; vertical-align:top;}
.trio-one p {font-size:14px;}
.trio-one p.hp {font-size:20px; font-weight:500;}
.trio-one p.hp img {margin:0px 10px 0px 0px; float:left;}
.penta {font-size:0px;}
.penta-unit {display:inline-block; width:200px; margin:0px; padding:10px 20px; vertical-align:top;}
.penta-unit .penta-anons {font-size:18px; font-weight:500px; text-align:center;}
.penta-unit .penta-pic {height:140px;}
.penta-unit .penta-pic img {margin:0px; width:100%; height:100%; border-radius:8px;}

.cat-unit {display:block; clear:both; margin:20px 0px; padding:20px 0px 0px; border-top:1px dotted #999999;}
.cat-pics, .cat-text {display:inline-block; vertical-align:top;}
.cat-pics {width:400px;}
.cat-text {width:540px;}
.cat-pics img {display:inline-block; width:100px; margin:0px 10px 10px 0px; border-radius:8px; vertical-align:middle;}
.cat-pics a:first-child img {width:326px; border-radius:50px 30px 40px 20px;}
.cat-price {margin:40px 0px 0px; color:#887573; font-size:24px; font-weight:500; text-align:center;}

.footer {height:8px; background-color:#887573; transform:rotate(-2.5deg);}
.hid {height:320px;}
.hid .brick {width:960px; margin:auto;}
.footer-contacts {padding:80px 0px 0px;}
.footer-contacts .feedback {display:inline-block; width:120px; margin:0px 0px 0px 40px; padding:10px 20px; text-align:center; vertical-align:middle;}
.footer-contacts .feedback a {display:block; width:80px; padding:4px 0px 4px 40px; text-transform:uppercase; font-size:12px; background:url(../pic/calendar.png) left center no-repeat; font-weight:700;}
.footer-contacts .feedback a:hover {background:url(../pic/calendar_h.png) left center no-repeat;}
.footer-phone {display:inline-block; padding:10px 20px; color:#887573; font-size:32px; font-weight:600; text-align:center; vertical-align:middle;}
.footer-phone img {vertical-align:middle; margin-right:20px;}
.copyright {margin:90px 300px 0px 0px; text-align:right; color:#dd5a8b; font-size:24px;}
.copyright img {vertical-align:top;}

.hid .fb-form {display:none; position:fixed; top:0px; left:0px; width:100%; height:100%; background:rgba(0,0,0,0.6); z-index:100;}
.hid .fb-form .fb-field {display:block; width:560px; margin:50px auto; padding:20px; background-color:#ffffff; border:1px solid #444444;}
.hid .fb-field .close {display:block; position:absolute; margin:0px 0px 0px 544px; width:24px; height:24px; font-size:24px; font-weight:700; background:url(/pic/close.png); z-index:8;}
.hid .fb-field label input[type=text], .hid .fb-field label textarea {width:550px;}
.fb-field label {display:block; margin:16px 0px;}
.fb-field label input[type=text], .fb-field label textarea {height:24px; padding:4px; border:1px solid #dd5a8b; color:#4488aa; font-size:18px;}
.fb-field label textarea {height:96px;}
.fb-field label input:placeholder {color:#b4c8c8;}
.fb-field label input[type=submit] {display:block; float:right; width:100px; height:40px; border:0px; background-color:#4488aa; color:#ffffff; font-size:14px; cursor:pointer;}
.fb-field label input[type=submit]:hover {background-color:#dd5a8b;}
.clearform {display:inline-block; padding:8px 0px; color:#4488aa; text-decoration:underline;}


.title-image {float:left; width:480px; margin:0px 40px 40px 0px; border-radius:140px 60px 100px 40px;}

